@echo off

SET ESP_HOME=C:\ESP\esp-quick-toolchain
SET SMING_HOME=C:\ESP\Sming\Sming
rem SET PYTHON=C:\Python310-32\python.exe

SET PATH=C:\ESP\MinGW\bin;C:\ESP\MinGW\msys\1.0\bin;%PATH%

make.exe %*
